/* Base Styles
------------------------------------------------------------------------- */
html{
  height: 100%;
  font-size: 62.5%; 
  font-size: 62.5%; 
}
body{
  height: 100%;
  font-size: 15px;  /*for older browsers*/
  font-size: 1.5em; /* currently ems cause chrome bug misinterpreting rems on body element */
  line-height: 1.6;
  font-weight: 200;
  font-family: 'Karla', sans-serif;
  color: #222; 
  }
 
 
 /* Grid
------------------------------------------------------------------------- */
.cover-wrapper, .cover-wrapper-image {
  min-height:40px;
  position: relative;
  z-index:1;
}
.story-wrapper {
  min-height: 80px;
  padding: 10px 0 0 0;
  position: relative;
}
.blob-wrapper {
  min-height: 100px;
  padding: 60px 0;
  position: relative;
  text-align: center;
}
.ad-wrapper {
  position: relative;
  text-align: center;
  padding:20px 0;
}
.footer-wrapper-index{
  padding: 20px 20px 20px 20px;
  position: relative;
  text-align: left;
  background-color: none;
  height: 60px;
}
.footer-wrapper{
  padding: 20px 20px 20px 20px;
  position: relative;
  text-align: left;
  background-color: none;
  height: 420px;
    background-color: rgba(0,0,0,0.6);
  color:#fff !important;
}
.links-wrapper{
  display: block;
  padding-left: 80px;
  position: relative;
  text-align: left;
  background-color: none;
}
.links-wrapper-index{
  display: none;
}
@media (min-width: 598px) {
.cover-wrapper-image {
  height: 450px;
  margin: 0;
  background-position: center center;
  z-index: 1;
  overflow: hidden;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover!important;
}
.cover-wrapper {
  height: 83px;
}
.story-wrapper {
  padding: 367px 0 0 0;
}
.story-wrapper-image {
  padding: 0 5px 0 5px;
}
.links-wrapper {
  display: block;
}
.links-wrapper-index{
  display: block;
  padding-left: 80px;
  position: relative;
  text-align: left;
  background-color: none;
}
.footer-wrapper {
  height: 290px;
  padding: 20px 20px 0 20px;
  position: relative;
  text-align: left;
  background-color: rgba(0,0,0,0.6);
  color:#fff !important;
}
.footer-wrapper-index {
  height: 850px;
  padding: 20px 20px 0 20px;
  position: relative;
  text-align: left;
  background-color:none;
  color:#fff !important;
}
}
/* Typography
------------------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  padding: 0;
  margin-bottom: 0rem;
  font-weight: 300; }
h1, h2, h3, h6{ font-size: 20px; font-size: 2.0rem; line-height: 1.3em;}
h1{padding-bottom: 25px;}
h4, h5{ font-size: 15px; font-size: 1.5rem; line-height: 1.5em;  font-weight: 500;color: #000;}
h1, h2{ letter-spacing: 0.1rem; text-transform: uppercase;}
h6 { font-size: 20px; font-size: 2.0rem; line-height: 1.25;  }
.text-top{font-size: 25px; font-size: 2.5rem; line-height: 1.25;  letter-spacing: -.1rem;color:#FFF;padding-top:25%; padding-left:10%; }

/* Larger than tablet */
@media (min-width: 598px) {
  h1{ font-size: 24px; font-size: 2.4rem; padding-bottom: 12px; line-height: 1.5em;}
  h2, h3 { font-size: 20px; font-size: 2.0rem}
.text-top{font-size: 60px; font-size: 6.0rem; line-height: 1.25;  letter-spacing: -.1rem;color:#FFF;padding-top:25%;  }
h4, h5{ font-size: 13px; font-size: 1.3rem}
}
h6 { font-size: 20px; font-size: 2.0rem; padding-bottom: 10px;}
p {margin-top: 0; }
hr{height:1px;border:0;color:#C0C0C0;background-color:#C0C0C0;margin:10px 0;clear:left;}

a:link, a:visited, a:active{color:#7F7F7F;text-decoration:none}
a:hover{color:#7F7F7F;text-decoration:underline;}

label {
  text-transform: uppercase;
}
ol, ul {
  margin: 0;
}
/* Header
------------------------------------------------------------------------- */

.global-header {
  position:relative;
  display: block;
  width: 100%;
  height: 42px;
  margin: 0 auto;
  background-color: rgba(0,0,0,0.8);
  border-bottom: 1px solid #fff;
}
.global-header-wrapper {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
}
.menu-mobile {
  position: ralative;
  margin-top: 0;
  background-color:rgba(0,0,0,0.8);
  font-size:1.3em;
  height:200px;
  color:#000;
  padding: 10px;
  z-index:10;
}
.menu-mobile input{
  height: 34px;
  padding-left:10px;
  width: 90%;
  border: 0;
}
.menu-mobile a:link, .menu-mobile a:visited, .menu-mobile a:active{color:#FFF;text-decoration:none;}
.menu-mobile a:hover{color:#FFF;text-decoration:underline;}
.menu-text, .top-line, .menu, .change-menu {
  display: none;
}
.menu-icon{
  display:block;
  color: #FFF;
  padding: 5px 5px 0 0;
  font-size: 22px;
}
.logo{
  width: 84px;
  height: 22px;
  position: absolute; 
  top: 50%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  z-index:2;
}
.map-ref{
  position: absolute; 
  top: 95%;
  z-index:2;
  text-size: 8px;
  color: #B2B2B2;
}
.map-ref a:link, .map-ref a:visited, .map-ref a:active{color:#B2B2B2;text-decoration:none;}
.map-ref a:hover{color:#B2B2B2;}

@media (min-width: 598px){
.menu-icon{ display:none;}
.logo{
  width: 126px;
  height: 33px;
}
.menu-text {
  display: block;
  float:left;
  font-size: 12px;  
  font-weight: 200;
  color: #FFF; 
  padding: 12px 0 0 20px;
  letter-spacing: 0.2rem;
}
.global-header {
  display: inline-block;
  background-color: rgba(0,0,0,0.6);
  height: 82px
}
.global-header-wrapper {
  max-width: 1006px;
}
.menu {
  display: block;
  padding: 24px 0 0 21px;
  height:37px;
  width: 32%;
  float: left;
}
.change-city {
  padding:3px 0;
  text-align: center;
  font-size: 10px;
  line-height: 1.3em;
  font-weight: 500;
  color: #FFF; 
  width: 76px;
  height: 26px;
  display:block;
  float: right;
  border: 1.3px solid #FFF;
  background: #00aeef;
  letter-spacing: 0.1rem;
    -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.top-line{
  display:block;
  color:#9d9d9d; 
  font-size:11px;
  position: absolute; 
  top: 87px;
  z-index:2;
}
}
 /* search
------------------------------------------------------------------------- */
.search-wrapper {
  display: inline-block;
  width: 100%;
  margin: 0;
}
.search-bar {
  display:none;
}
.search-bar input{
  height: 30px;
  width: 300px;
  padding-left:10px;
  background-color: rgba(255,255,255,0.9);
  border: 0;
}
.search-input::-webkit-input-placeholder{color: #FFF}
.search-input:-moz-placeholder{color: #FFF}
.search-input::-moz-placeholder{color: #FFF}
.search-input:-ms-input-placeholder{color: #FFF}
.search-bar button {
  display: none;
}
@media (min-width: 598px){
.search-wrapper {
  width: 58%;
  display: inline-block;
  height: 50px;
  float: right;
}
.search-bar {
  display:block;
  padding: 25px 20px 0 0;
}
.search-bar input{
  width: 30px;
  background: url("/image/menu-search.png") no-repeat center;
  background-color: transparent;
  border-bottom: 1.3px solid #FFF;
  margin: 0 10px;
}
.search-bar input:focus {
  background-color: rgba(255,255,255,1.0);
  max-width: 200px;
  min-width: 200px;
  color: #222;
  -webkit-transition: all 1s  ease-in-out;
  transition: all 1s  ease-in-out;
 }
.search-bar button{
  display: block;
  height: 34px;
  width: 70px;
  padding: 0;
  color: #FFF;
  border: 1px solid #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  float: right;
}
}
@media (min-width: 700px){

.search-bar input{
 background-color: transparent;
  width: 30px;
}
.search-bar input:focus {
  max-width: 300px;
  min-width: 300px;
 }
.search-bar button{
 background-color: transparent;
  width: 70px;
}
}
 /* Story
------------------------------------------------------------------------- */
.more-links{
  display: none;
}
.featured{ display:block;}
.story {
  padding: 5px 0 0 0;
  letter-spacing: 0em;
  text-rendering: optimizespeed;
}
.story ul {
  list-style: none outside none;
}
.grid-squeezed {
  padding: 0;
}
.grid-locked {
  width: 100%;
  max-width: 1023px;
  margin: 0 auto;
}
.grid-locked-venues {
  width: 100%;
  max-width: 1006px;
  margin: 0 auto;
}
.c2, .c3-1, .c3-2, .c3-3 {
  width:100%;
  display: inline-block;
  vertical-align: top;
  text-rendering: auto;
  margin-bottom: 10px;
}
.story li
.title-box{
  display: table;
  width: 100%;
  min-height: 10px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.headline-venues {
  display: table-cell;
  position: relative;
  top: 0;
  color: #222;
  text-align: left;
  padding: 0 15px 20px 10px;
}
.story li .headline {
  display: table-cell;
  position: relative;
  top: 0;
  color: #222;
  text-align: left;
  padding: 10px 30px 20px 5px;
}
.story li, .headline p{
	text-align: left;
}
.headline h2, .headline h3{
  padding: 10px  0 15px 10px;
  border-bottom:1px solid #f5f5f1;
}
.headline h2:after, .headline h3:after{
  content:"\232a";
  text-align:right;
  float:right;
  padding-right:10px;
}
.story li>div {
  position: relative;
  overflow: hidden;
  text-align: left;
}
.links, .links4c { 
  padding: 10px 10px 20px 0;
  width: 100%;
  overflow: hidden;
}
.links a, .links4c a { 
  display: block;
  float: left;
}
.links a:link, .links a:visited, .links a:active{color:#FFF;text-decoration:none}
.links a:hover{color:#FFF;text-decoration:underline;}
.links4c a:link, .links4c a:visited, .links4c a:active{color:#FFF;text-decoration:none}
.links4c a:hover{color:#FFF;text-decoration:underline;}

.links a { 
  width: 32%;
}
.links4c a { 
  width: 80%;
}
.b2015, .b2016{
  float:left;
  margin-top:7px;
  width:100%;
}
.b2015 a:link, .b2015 a:visited, .b2015 a:active{color:#bc212d;text-decoration:none}
.b2015 a:hover{text-decoration:none;}
.text-venue{
  float:left;
  width:100%;
  padding-right:8px
}
.text-venues-image{
	float: left;
	width:291px;
	margin-left:0;
	padding-right:8px
  }
@media (min-width: 598px){
.text-venues-image{
	width:279px;
	margin-left:20px;
  }

.links4c a { 
  width: 20%;
}
.more-links{
  display: block;
}
.featured{ display:none;}
.b2015, .b2016{margin-top:4px;}
.c2 {
  width:48%;
}
.c3-1 {
  width:160px;
  background-color:#FDFDFD;
  margin-right: 15px;
  border: 0;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
}
.c3-2 {
  width:386px;
}
.c3-3 {
  width:340px;
}
.headline h2, .headline h3 {
  padding: 7px  0 7px 10px;
	margin-bottom: 0rem;
}
.story {
  padding: 26px 0 0 0;
}
.story li {
  padding-bottom: 0;
}
}
@media (min-width: 700px){
.c3-2 {
  width:486px;
}
}
 /* Menu
------------------------------------------------------------------------- */
.color-bar {color: #e06457 !important;}
.color-cafe {color: #ef9476 !important;}
.color-dresses {color: #f2a71d !important;}
.color-gallery {color: #f1d109 !important;}
.color-golf {color: #7cb96f !important;}
.color-high-tea {color: #ef9476 !important;}
.color-hotel {color: #058182 !important;}
.color-market {color: #45a3c1 !important;}
.color-removalist {color: #058182 !important;}
.color-restaurant {color: #41ccea !important;}
.color-serviced-apartment {color: #058182 !important;}
.color-shop {color: #333678 !important;}

.color-location {color: #00aeef !important;}
.menu-side {
  width:100%;
  padding-left: 0;
}
.menu-side ul {
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 0px;
  padding: 3px 0;
}
.menu-side li {
  font-size: 20px; font-size: 2.0rem;
  line-height: 1.7;
  padding-left:5px;
}
.menu-side h4, .menu-side h5{
  padding: 4px 0;
   font-size: 22px; font-size: 2.2rem;
}
.menu-side h4{
  cursor: pointer; cursor: hand;
}
.menu-side h4:after {
  content:"\232a";
  text-align:right;
  float:right;
  padding:0 2px;
}
.menu-heading {
    width:100%
}
@media all and (min-width:598px) {
.menu-side li {
  font-size: 12px; font-size: 1.2rem;
  padding-left:5px;
}
.menu-side {
  width:100%;
  padding-left: 10px;
}
.menu-side h4, .menu-side h5{
  padding: 4px 0;
  font-size: 13px; font-size: 1.3rem
}
}
 /* Menu - Icon
------------------------------------------------------------------------- */
.icon-container {
  display: none;
}
@media (min-width: 598px){
.icon-container {
	display: block;
    text-align: center;
	padding-bottom:26px;
	font-size: 10px; 
	    letter-spacing: 0.1rem;
}
.icon-container > div {
    width: 100px; /* Declare your value. Can be in relative units. */
    display: inline-block;
    vertical-align: top;
}
.icon-container {
    content: "";
    width: 100%;
    display: inline-block;
}
.icon-container svg {
  stroke: #000;
  fill: #000;
  stroke-width: 0.2;
}
.menu-icons {
  padding-bottom:10px;
  height: 32px;
  width: 100px;
  -webkit-transition: all  0.8s  ease-in-out;
  transition: all 0.8s  ease-in-out;
}
.icon-container .icon-bar:hover svg, .icon-container .icon-page-bar svg{
  fill: #e06457 !important;
  stroke: #e06457 !important;
    stroke-width:0.7;
	color:#e06457;
}
.icon-container .icon-cafe:hover svg, .icon-container .icon-page-cafe svg{
  fill: #ef9476 !important;
  stroke: #ef9476 !important;
  stroke-width:0.7;
}
.icon-container .icon-dresses:hover svg, .icon-container .icon-page-dresses svg{
  fill: #f2a71d !important;
  stroke: #f2a71d !important;
  stroke-width:0.7;
}
.icon-container .icon-gallery:hover svg, .icon-container .icon-page-gallery svg{
  fill: #f0db57 !important;
  stroke: #f0db57 !important;
  stroke-width:0.7;
}
.icon-container .icon-golf:hover svg, .icon-container .icon-page-golf svg{
  fill: #7cb96f !important;
  stroke: #7cb96f !important;
  stroke-width:0.7;
}
.icon-container .icon-hotel:hover svg, .icon-container .icon-page-hotel svg{
  fill: #058182 !important;
  stroke: #058182 !important;
  stroke-width:0.7;
}
.icon-container .icon-market:hover svg, .icon-container .icon-page-market svg{
  fill: #45a3c1 !important;
  stroke: #45a3c1 !important;
    stroke-width:0.7;
}
.icon-container .icon-restaurant:hover svg, .icon-container .icon-page-restaurant svg{
  fill: #8fd3e2 !important;
  stroke: #8fd3e2 !important;
  stroke-width:0.7;
}
.icon-container .icon-shop:hover svg, .icon-container .icon-page-shop svg{
  fill: #333678 !important;
  stroke: #333678 !important;
  stroke-width:0.9;
}
}
 /* Map
------------------------------------------------------------------------- */
#map, .resmap, .leaflet-control-container, .leaflet-routing-container, .map-control-background, .map-goto { display:none;} 
@media (min-width: 598px){
.leaflet-control-container {display:block;}
#map { display:block; z-index:1; position:absolute; width:100%;height:450px; margin:0; padding:0; border-bottom: 1px solid #adadad;}
.map-control-background {
  display:block;
  position: absolute;
  border: 2px solid #000;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  border-radius: 5px;
  bottom: 35px;
  right: 9px;
  height: 125px;
  width: 32px;
  z-index:1;
  background: rgba(255, 255, 255, 0.8);
  -webkit-box-shadow: 4px 4px 6px 0px rgba(0,0,0,0.4);
  -moz-box-shadow: 4px 4px 6px 0px rgba(0,0,0,0.4);
  box-shadow: 4px 4px 6px 0px rgba(0,0,0,0.4);
}
.resmap {
  display:block;
  overflow: hidden;
  border-radius: 3px;
  width: 100%;
  height: 150px;
  border: 1px solid #EDEDED;
  margin: 0 0 20px 0;
}
.leaflet-bar{
  box-shadow: none;
  border-radius: none;
}
.leaflet-bar a, .leaflet-bar a:hover {
    border:none;
    width: 32px;
    height: 32px;
    font-size: 25px;
    line-height: 33px;
    font-weight: 400;
    display: block;
    text-align: center;
    text-decoration: none;
    color: #000;
	background: transparent;
}
.leaflet-bar a:first-child {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.leaflet-bar a:last-child {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.locate {
    position: absolute;
    cursor: pointer;
    font-size: 20px;
    width: 32px;
    height: 32px;
    right: 10px;
	cursor: pointer;
	z-index:2;
}
.locate-user {
  bottom: 96px;
  background: url("/image/map-control-locate.png") no-repeat center;
}
.locate-rout {
  bottom: 128px;
  background: url("/image/map-control-route.png") no-repeat center;
}
.locate-rout-off {
  bottom: 128px;
  background: url("/image/map-control-route-off.png") no-repeat center;
  cursor: default;
}
.leaflet-control-scale-line {
    border: 2px solid #000;
	border-top: none #000;
    line-height: 1.1;
    padding: 2px 5px 1px ;
    font-size: 11px;
    white-space: nowrap;
    overflow: hidden;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    background: #FFF;
    background: rgba(255, 255, 255, 0.05);
}
}
@media (min-width: 700px){
.map-goto { 
padding: 15px 0 0 0; 
  display:block;
} 
.map-goto-text { 
	font-size: 15px; 
	letter-spacing: 0.1rem;
	text-align: center;
	padding: 10px 0 15px 0;
}
}
 /* Social
------------------------------------------------------------------------- */
.socialIcon {
padding-top: 21px;
  height: 15px;
  width: 15px;
}
.socialIcon2 {
padding-top: 23px;
  height: 15px;
  width: 15px;
}
.socialWrapper {
  text-align: left;
  padding-bottom: 5px;
}
.socialWrapper hr {
  margin:5px 0;
}
.socialLinks {
  overflow: hidden;
  *zoom: 1;
  display: inline-block;
  margin: 0;
}
.share {
  float:left;
  padding: 8px 8px 0 0;
  font-size:10px;
  letter-spacing: 0.1rem;
}
.socialLinks a {
  display: block;
  background: transparent;
  border: 1px solid #FFF;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:5px;
  float: left;
  height: 0px;
  margin: 0 8px 0 0;
  position: relative;
  -moz-transition: background 0.1s linear, border 0.1s linear;
  -o-transition: background 0.1s linear, border 0.1s linear;
  -webkit-transition: background 0.1s linear, border 0.1s linear;
  transition: background 0.1s linear, border 0.1s linear;
  width: 32px;
}
.socialLinks svg {
  fill: #222;
  stroke: #222;
}
.socialLinks a .socialIcon, .socialIcon2 {
  left: 50%;
  margin: -15px 0 0 -15px;
  position: relative;
  top: 50%;
}
.socialLinks .facebook:hover svg{
  fill: #3b5998;
}
.socialLinks .googleplus:hover svg{
   fill: #dd4b39;
}
.socialLinks .linkedin:hover svg{
   fill: #1d87be;
}
.socialLinks .mail:hover svg{
   fill: #e24e43;
   stroke: #e24e43;
}
.socialLinks .twitter:hover svg{
   fill: #55acee;
}
@media all and (min-width:598px) {
.share {
  padding: 8px 20px 0 0;
}
.socialLinks a {
  width: 40px;
}
}
 /*Footer
------------------------------------------------------------------------- */
.city-color a:link,  .city-color a:visited,  .city-color a:active{color:#fff !important;text-decoration:none}
.city-color a:hover{text-decoration:underline;}
.bottom-box {
  display: none;
}
.footer{
  padding: 0;
  color:#f0efef;
}
.footer a:link,  .footer a:visited,  .footer a:active, .cities-wrapper a:link, .cities-wrapper a:visited, .cities-wrapper a:active {color:#f0efef !important;text-decoration:none}
.footer a:hover{text-decoration:underline;}
.footer-block {
  float: left;
  padding: 4px 20px;
  position:absolute; 
  bottom:4px;
}
.footer-block2 {
  float: left;
  height:24px;
  margin-right:20px;
}
.cities-wrapper{
	display: block;
    text-align: center;
	padding-top:10px;
	font-size: 10px; 
	    letter-spacing: 0.1rem;
 }
 .cities-wrapper > div {
    width: 120px; /* Declare your value. Can be in relative units. */
    display: inline-block;
    vertical-align: top;
}
 .cities-wrapper {
    content: "";
    width: 100%;
    display: inline-block;
}
 .cities-wrapper p{
	padding-bottom:20px;
 }
.cities-icons {
  height: 37px;
  width: 120px;
}
}

/* Ads
------------------------------------------------------------------------- */
.top-ad, .bottom-ad, .side-ad {
  margin: 0 auto;
  overflow: hidden;
}
/* Helper
------------------------------------------------------------------------- */
.pull-left {
  float: left;
}
.pull-right {
  float: right;
}
.clear {
    clear: both;
}
/* Images
------------------------------------------------------------------------- */
.image-venues, .image-top, .image-venue{display: none}
@media all and (min-width:598px) {
.image-venues, .image-top, .image-venue{ 
  display:block;
  border: 0;
  -webkit-border-radius:2px;
  -moz-border-radius:2px;
  border-radius:2px;
}
.image-venues{
  margin: auto;
  float: left;
  width:154px;
  padding-bottom:10px;
}
.image-top{
  max-width:100%;
  margin-bottom: 25px;
}
.image-venue{
  float:left;
  width:100%;
  padding-bottom:10px;
}
}
/* Old
------------------------------------------------------------------------- */
.arm{float:right;margin-bottom:8px;margin-left:8px}
.descShort{font-size:1em;padding-left:0;line-height: 1.2em;padding-bottom:2px;padding-top:2px;color:#1d1d1b;}
.descShort p{padding:0; margin:0}
.topbar label {margin: 10px 18px 0 0; float:right;}
.locality{font-size:1.15em; padding:8px 0 4px 0;line-height: 1.8em;width:100%;float:left}
.locality-image{padding:0 10px 0 0;}
.ns{font-size:0.9em;line-height:1.5em;padding-bottom:4px}
.pr{margin-left:8px}
.price{display:inline;color:#7F7F7F}
.style{font-size:0.8em;padding-left:0;padding-bottom:4px;padding-top:2px;color:#7F7F7F}
.vd, .more-details,{display: none}
.ns{padding-left:10px}
.n2{display: inline;font-size:1.0em;padding-right: 5px ;color:#e1192b}

table {display: table;border-collapse: collapse;border-spacing: 2px;width: 100%; margin-bottom:10px}
tbody {display: table-row-group;vertical-align: middle;border-color: inherit;}
td {min-height: 1px;padding: 0 10px 20px 10px}
th {min-height: 1px;padding: 0 10px;vertical-align: top;width: 33.33333333%;font-weight: normal;}
tr {position: relative;width: 100%;min-height: 1px;padding-left: 5px;padding-right: 5px; text-align:left}
.b2015{display:block;float:left;margin-top:4px;min-width:100%}
.b2015 hr{margin: 3px 0 20px 0;}

@media all and (min-width:598px) {
.more-details{
  display: inline-block;
  padding: 0 10px;
  margin-right: 10px;
  background-color: #555;
  font-size: 8px; font-size: 0.8rem; 
  font-weight: 500;
  color: #fff;
  letter-spacing: 1px;
}
.ns{padding-left:0px}
.vd{display:block;margin:0px}
}